@charset UTF-8;

@font-face {
font-family: 'MyriadProRegular';
src: url('fonts/myriadpro-regular.eot');
src: url('fonts/myriadpro-regular.eot') format('embedded-opentype'),		 
     url('fonts/myriadpro-regular.woff') format('woff'),
     url('fonts/myriadpro-regular.svg#MyriadProRegular') format('svg'),
     url('fonts/myriadpro-regular.ttf') format('truetype');
}


@font-face {
font-family: 'Oswald';
src: url('fonts/oswald-regular.eot');
src: url('fonts/oswald-regular.eot') format('embedded-opentype'),		 
     url('fonts/oswald-regular.woff') format('woff'),
     url('fonts/oswald-regular.svg#Oswald') format('svg'),
     url('fonts/oswald-regular.ttf') format('truetype');
}


@font-face {
    font-family: 'the_girl_next_door';
    src: url('fonts/thegirlnextdoor.eot');
    src: url('fonts/thegirlnextdoor.eot?#iefix') format('embedded-opentype'),
         url('fonts/thegirlnextdoor.woff2') format('woff2'),
         url('fonts/thegirlnextdoor.woff') format('woff'),
         url('fonts/thegirlnextdoor.ttf') format('truetype'),
         url('fonts/thegirlnextdoor-wfont.svg#the_girl_next_door') format('svg');
}

body {
background-color:#307dc7;
background-image:url(../images/tile.jpg);
background-repeat:repeat-x;
margin:0;
}

table#index {
width:1056px;
margin-left:auto;
margin-right:auto;
border:0;
}

table#contact {
text-indent:inherit;
}

h1 {
font-family:Georgia, Calibri, Helvetica, Arial, san-serif;
color:#ffd98a;
font-size:14px;
font-weight:700;
text-transform:uppercase;
margin-top:15px;
margin-bottom:10px;
padding:0;
}

h1.content {
color:#ffd98a;
font-family:Calibri, Helvetica, Arial, "Arial Narrow";
font-size:16px;
}

h2 {
font-size:14px;
font-weight:700;
font-style:normal;
text-decoration:none;
color:#ffd98a;
margin-top:0;
margin-bottom:8px;
padding-bottom:0;
padding-top:0;
}

h3,h3 a:link {
font-size:12px;
font-weight:700;
font-style:normal;
text-decoration:none;
color:#eee;
margin-top:5px;
margin-bottom:0;
padding:0;
}

h3.prayCopyright {
font-size:12px;
margin-top:5px;
margin-bottom:0;
font-style:italic;
text-align:center;
padding:0;
}

hr {
border:0;
color:#EEE;
background-color:#EEE;
height:1px;
width:100%;
align:center;
}

hr.whiteBox {
border:0;
color:#2e51a9;
background-color:#2e51a9;
height:2px;
width:90%;
align:center;
}

img {
vertical-align:top;
}

img.coreBeliefs {
border:0;
height:70px;
width:130px;
float:left;
clear:both;
margin:0 10px 0 0;
}

p {
margin-bottom:20px;
}

p.quote {
position:relative;
left:20px;
margin-right:40px;
text-align:justify;
font-weight:700;
}

p.italic {
font-style:italic;
}

p.justify {
text-align:justify;
padding-bottom: 40px;
}

p.prayQuote {
position:relative;
left:20px;
margin-right:40px;
text-align:justify;
font-style:italic;
}

ul.featuredUL,ul.videoUL {
float:left;
width:100%;
list-style-type:none;
margin:0;
padding:0;
}

ul.featuredUL li,ul.videoUL li {
display:inline;
}

label {
font-size:12px;
font-weight:700;
}

input[type="text"],textarea,select {
/*background-color:#82b1dd;*/
background-color: white;
color: black;
font-family:Calibri, Helvetica, Arial, Geneva, SunSans-Regular, sans-serif;
font-weight:400;
font-size:14px;
margin-bottom:5px;
border:solid 1px #0a427c;
width:200px;
padding:0;
}

td {
text-align:left;
vertical-align:top;
font-family:Calibri, Helvetica, Arial, "Arial Narrow";
font-size:14px;
font-weight:400;
color:#fff;
}

.topBar {
background-image:url(../images/topBar.jpg);
background-repeat:no-repeat;
}

td.menuBackground {
background-image:url(../images/menu.jpg);
background-repeat:no-repeat;
}

td.content {
background-image:url(../images/repeatLeft.jpg);
background-repeat:repeat-y;
}

td.contentLeft {
background-color:#0a427c;
color:#fff;
font-size:16px;
border-left:1px solid #82b1dd;
}

td.contentRight {
background-color:#0a427c;
color:#0a427c;
font-size:12px;
border-right:1px solid #82b1dd;
}

td.fourButtons {
background-image:url(../images/buttonsBackground.jpg);
background-repeat:no-repeat;
}

.rightBar {
background-image:url(../images/repeatRight.png);
background-repeat:repeat-y;
background-color:#0A427B;
background-size: contain;
border-right:1px solid #7aa1c7;
}

td.footer {
background-color:#04345a;
color:#fff;
font-size:11px;
font-weight:400;
border:1px solid #82b1dd;
}

div.topBarLeft {
float:left;
font-family:Georgia, Arial, Helvetica, Calibri, san-serif;
font-size:14px;
margin:4px 0 0 20px;
}

div.topBarRight {
float:right;
font-family:Georgia, Arial, Helvetica, Calibri, san-serif;
font-size:14px;
margin:5px 50px 0 0;
}

div.indexColLeft {
float:left;
width:350px;
margin-left:40px;
margin-bottom:20px;
padding-right:20px;
border-right:1px solid #82b1dd;
}

div.indexColRight {
float:right;
width:200px;
margin-right:25px;
margin-bottom:20px;
margin-top:0;
vertical-align:top;
}

div.indexColRight img {
margin:4px;
}

div.contentContainer {
float:left;
margin:25px 30px 20px 44px;
}

div.contentContainer.basic {
float: none;
margin: 0;
}

div.buttonLeft {
float:left;
margin:8px 0 0 10px;
}

div.buttonRight {
float:right;
margin:8px 10px 0 0;
}

div.whiteContent {
color:#04345a;
margin:0 30px 0 40px;
padding:0;
}

div.subscribeLeft {
height:260px;
float:left;
margin-bottom:auto;
}

div.subscribeRight {
height:110px;
float:right;
margin-right:10px;
margin-bottom:auto;
}

.social-media {
float:right;
/*width:30px;*/
margin-top:5px;
margin-right:15px;
}

div.featured,div.featuredContent,div.testimonyProduct {
width:120px;
float:left;
vertical-align:text-top;
margin:0 30px 10px 0;
}

div.testimonyProduct {
width:150px;
margin-top:30px;
}

div#featuredIndexWrapper {
border-top:1px solid #82b1dd;
padding-top:20px;
margin:15px 20px 20px 40px;
}

div.featuredIndex {
width:170px;
float:left;
vertical-align:text-top;
margin:0 30px 10px 0;
}

#testimonyWrapper {
color:#000;
padding-left:30px;
margin:0;
}

div.video {
width:180px;
float:left;
text-align:center;
vertical-align:text-top;
margin:0 10px 10px 0;
}

div.productBox,div.featuredBox {
float:left;
margin-left:30px;
}

div.productBoxTop,div.galleryBoxTop,div.featuredBoxTop {
background-image:url(../images/productBoxTop.png);
background-repeat:no-repeat;
width:580px;
height:32px;
}

div.productBoxMid,div.galleryBoxMid,div.featuredBoxMid {
background-image:url(../images/productBoxMid.png);
background-repeat:repeat-y;
width:580px;
margin:0;
padding:0;
}

div.productBoxBottom,div.galleryBoxBottom,div.featuredBoxBottom {
background-image:url(../images/productBoxBottom.png);
background-repeat:no-repeat;
margin-top:-20px;
width:580px;
height:32px;
}

div.productImage {
float:left;
text-align:center;
margin-left:10px;
width:160px;
}

div.productDescription {
text-align:left;
color:#000;
margin-right:30px;
margin-left:170px;
}

div#footerMessage {
text-align:left;
margin:10px 20px 8px;
}

div.footerBasic {
font-family:Calibri, Helvetica, Arial, san-serif;
font-size:12px;
text-align:center;
margin:15px 10px 15px 0;
line-height: 11pt;
}

div.footerLeft {
float:left;
width:200px;
font-family:Calibri, Helvetica, Arial, san-serif;
font-size:12px;
margin:11px 0 8px 40px;
}

div.footerMiddle {
/*float:left;
width:400px;*/
font-family:Calibri, Helvetica, Arial, san-serif;
font-size:12px;
text-align:center;
margin:11px 10px 8px 0;
}

div.footerRight {
float:right;
text-align:right;
font-family:Calibri, Helvetica, Arial, san-serif;
font-size:12px;
margin:11px 10px 8px 40px;
}

div.donateHeading {
float:center;
text-align:center;
color:#ffd98a;
font-weight:700;
}

div#thisWeekMessage {
font-size:16px;
text-align:left:;
margin:0 5px 10px 40px;
}

div#sermonWrapper {
border-top:1px solid #82b1dd;
padding-top:20px;
margin:15px 20px 0 40px;
}

#whiteCurve,#whiteCurveBottom {
float:left;
width:384px;
}

#whiteCurve {
background-image:url(../images/rightBarCurve.png);
background-repeat:no-repeat;
margin-top:8px;
}

#whiteCurveBottom {
background-image:url(../images/rightBarCurveBottom.png);
background-repeat:no-repeat;
height:27px;
margin-bottom:8px;
}

#whiteArea {
float:left;
margin-top:-1px;
background-image:url(../images/repeatRight.png);
background-repeat:repeat-y;
width:384px;
}

#steve {
float:right;
margin-right:-40px;
margin-bottom:0;
}

#pagetitle {
font-family:Georgia, Calibri, Helvetica, Arial, san-serif;
color:#ffd98a;
font-size:18px;
font-weight:700;
text-transform:uppercase;
margin-bottom:2px;
}

#breadcrumbs {
color:#ffd98a;
font-size:11px;
font-family:Calibri, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
font-weight:700;
margin-bottom:20px;
}

#breadcrumbs a {
color:#fff;
text-decoration:none;
text-transform:uppercase;
}

div#slideshow {
margin-bottom:0;
overflow:hidden;
position:relative;
z-index:0;
padding:0;
}

div#slideshow img {
border:none;
}

div#slideshow ul#nav {
display:none;
list-style:none;
position:absolute;
bottom:5px;
right:0;
z-index:15;
width:115px;
}

div#slideshow ul#nav li#prev {
float:left;
display:inline;
margin:0 0 0 20px;
}

div#slideshow ul#nav li#next {
float:right;
display:inline;
margin:0 20px 0 0;
}

div#slideshow ul#nav li a {
display:block;
width:31px;
height:31px;
text-indent:-9999px;
}

div#slideshow ul#nav li#prev a {
background:url(../images/prev.png);
}

div#slideshow ul#nav li#next a {
background:url(../images/next.png);
}

div#slideshow ul#slides {
list-style:none;
margin:0;
padding:0;
}

div#slideshow ul#slides li {
margin:0 0 10px;
}

a.email_invite {
background: url("../images/invite_friends.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
bottom: 35px;
height: 59px;
position: absolute;
right: 24%;
width: 229px;
}

a.email_invite:link {
background-position:0 0;
}

a.email_invite:hover {
/*background-position:0 -59px;*/
}

a {
outline:none;
}

#video-container-top {
height:380px;
}

#video-main-container {
float:left;
width:385px;
height:350px;
}

#video-main {
margin-top:25px;
vertical-align:top;
height:100%;
background:url(/images/video-reflection.png) no-repeat 1px bottom;
padding:0 5px 5px 1px;
}

#video-sidebar-container {
float:right;
width:200px;
height:340px;
position:relative;
}

#video-sidebar-wrapper {
position:relative;
height:100%;
border:1px solid gray!important;
background-color:#050514;
-webkit-border-radius:3px 3px;
-moz-border-radius:3px;
-khtml-border-radius:3px 3px;
border-radius:3px 3px 3px 3px;
padding:6px 2px;
}

#video-sidebar {
position:relative;
overflow-y:auto;
overflow-x:hidden;
height:100%;
width:100%;
}

ul.video-sidebar-list {
width:100%;
list-style:none;
padding-left:5px;
padding-top:10px;
margin:0;
}

ul.video-sidebar-list li {
clear:both;
padding-right:5px;
}

.video-list-item-link {
display:block;
}

.video-list-item-link .title {
color:#FFF;
cursor:pointer;
font-size:12px;
font-weight:400;
overflow:hidden;
}

.video-thumbnail,.video-thumbnail.hover {
float:left;
margin-right:8px;
margin-bottom:10px;
border:1px solid #9B979B;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-kthml-border-radius:3px;
border-radius:3px;
background-color:#333;
position:relative;
padding:2px;
}

.video-thumbnail.hover {
background-color:#FFF;
}

.video-thumbnail .img {
display:block;
overflow:hidden;
position:relative;
}

.video-thumbnail .img img {
width:70px;
height:50px;
border:none;
}

.video-thumbnail .video-time {
position:absolute;
background-color:#000;
color:#FFF!important;
display:inline-block;
font-size:11px;
font-weight:700;
height:14px;
line-height:14px;
opacity:0.75;
vertical-align:top;
zoom:1;
right:2px;
bottom:4px;
padding:0 4px;
}

#video-list-container {
position:relative;
border:none;
float:left;
width:570px;
background:url(/images/video-gallery.gif) no-repeat;
height:650px;
overflow:hidden;
padding-top:40px;
}

#list-container-frame {
position:relative;
overflow:hidden;
padding-left:55px;
height:570px;
width:543px;
}

.video-list {
width:140px;
float:left;
height:125px;
overflow:hidden;
margin-right:20px;
text-align:center;
padding-bottom:10px;
margin-bottom:5px;
position:relative;
}

.video-list a:link,.video-list a:visited {
position:relative;
display:block;
width:130px;
background-color:#111;
border:1px solid #0A425C;
-moz-border-radius:3px;
-webkit-border-radius:3px 3px;
border-radius:3px 3px;
padding:4px 0;
}

.video-list a:hover {
border-color:#FFF;
}

.video-list img {
border:none;
width:120px;
height:90px;
}

#video-container-bottom {
clear:both;
}

.video-description-wrapper {
background-color:#050514;
border:2px solid gray;
position:relative;
line-height:1.3em;
width:568px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
-khtml-border-radius:10px;
-moz-box-shadow:0 0 5px #888;
-webkit-box-shadow:0 0 5px #888;
-kthml-box-shadow:0 0 5px #888;
margin:10px auto;
padding:10px;
}

.video-description {
overflow:auto;
font-size:15px;
color:#FFF;
height:100px;
}

.video-description-arrow-border {
height:0;
width:0;
position:absolute;
top:-12px;
left:30px;
border-color:transparent transparent gray;
border-style:solid;
border-width:0 10px 10px;
}

.video-description-arrow {
height:0;
width:0;
position:absolute;
top:-10px;
left:30px;
border-color:transparent transparent #000;
border-style:solid;
border-width:0 10px 10px;
}

.ditto_paging {
border-top:1px solid #ccc;
font-size:86%;
color:#000;
padding:10px;
}

#ditto_pages .ditto_currentpage,#ditto_pages .ditto_off,a.ditto_page,a.ditto_pages:link,a.ditto_page:visited {
position:relative;
top:3px;
}

#ditto_pages .ditto_currentpage {
margin-right:5px;
color:#FFD98A;
padding:1px 5px 2px;
}

#ditto_pages .ditto_off {
border:1px solid #ccc;
margin-right:1px;
color:#ccc;
padding:1px 5px 2px;
}

a.ditto_page,a.ditto_page:link,a.ditto_page:visited {
margin-right:5px;
text-decoration:none!important;
color:#FFF;
font-weight:400;
padding:1px 5px 2px;
}

a.ditto_page:hover {
color:#FFD98A;
}

.ditto_previous_off,.ditto_previous_link,.ditto_next_link,.ditto_next_off {
display:inline-block;
width:30px;
height:30px;
border:none!important;
background-color:inherit!important;
position:relative;
top:0!important;
padding:0!important;
}

a.ditto_next_link:link,a.ditto_next_link:visited,.ditto_next_off {
background:url(/images/next.png) no-repeat;
}

.ditto_previous_off,a.ditto_previous_link:link,a.ditto_previous_link:visited {
background:url(/images/prev.png) no-repeat;
}

.errors,p.multiple_submit_message,.post_form_message {
border:1px solid #DFDFDF;
background-color:#FFF;
color:red;
font-size:14px;
font-family:arial;
-moz-border-radius:5px;
-moz-box-shadow:0 0 5px #C3C3DF;
-webkit-border-radius:5px;
-webkit-box-shadow:0 0 5px #C3C3DF;
-khtml-border-radius:5px;
-khtml-box-shadow:0 0 5px #C3C3DF;
padding:5px;
}

.required {
color: red !important;
}

.required2 {
color:#FF0;
}

.post_form_message {
color:#0A427C;
font-weight:700;
}

.back_to_top {
position:relative;
text-align:right;
}

ul.social-medias-sharing {
padding:0;
}

ul.social-medias-sharing li {
list-style-type:none;
float:left;
text-align:center;
margin:0 10px;
}

ul.social-medias-sharing img {
width:29px;
height:29px;
}

.float-clearer {
clear:both;
font-size:1px;
height:1px;
}

h1.whiteContent,h2.whiteContent {
color:#307dc7;
}

p.yellow,font.yellow {
color:#ffd98a;
}

p.ybold,font.ybold, span.ybold {
color:#ffd98a;
font-weight:700;
}

a:link,a:visited,a:hover,a.ministry:hover,a.yelloWhite:link,a.yelloWhite:visited {
color:#ffd98a;
font-weight:700;
text-decoration:none;
}

a:active,a.whiteContent:active {
color:grey;
}

a.whiteContent:link,a.whiteContent:visited,a.whiteContent:hover {
color:#307dc7;
font-weight:700;
text-decoration:none;
}

a.ministry:link,.ministry,a.ministry:visited,a.yelloWhite:hover {
color:#fff;
font-weight:700;
text-decoration:none;
}

a.ministry:active,a.yelloWhite:active {
color:grey;
font-weight:700;
text-decoration:none;
}

.testimony_author {
font-weight: bold;
padding-top: 7px;
}

.testimony {
border-bottom: 1px solid white;
padding-bottom: 5px;
}

.testimony .message {
font-style: italic;
}

.testimony p {
margin-top: 20px;
}

.subtestimony {
display: none;
}

.subheading {
font-weight: bold;
font-size: 16px;
}

.subheading_yellow {
color: #FFD98A;
font-weight: bold;
font-size: 18px;
}
#formPartner table td {
vertical-align: middle !important;
}
a.printButton {
background: url(../images/widget000_32x32_top.png) no-repeat left;
overflow: hidden;
display: block;
height: 32px;
width: 32px;
line-height: 32px !important;
float: left;
cursor: pointer;
background-position: 0 -544px;
}
a.printButton:hover {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
opacity: 0.8;
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
}
.horizontalButtonsHome,
.threeButtonsHome {
	clear: both;
	margin-left: 13px;	
	list-style-type: none;
	padding: 0;
}
.horizontalButtonsHome li,
.threeButtonsHome li {
	display: inline;
	margin-left: 26px;
	margin-bottom: 10px;
}
.horizontalButtonsHome li {
	display: inline-block;
	margin-bottom: 15px;
}
.tvChannelContainer {
	padding: 5px; 
	border: 1px solid #CFE0FF;
	background-color: #E5ECF9; 
	color: black;
	font-family: calibri, helvetica, arial;
	fonnt-size: 14px;
	/*height: 230px;	*/
}
.tvChannelHeading {
	font-size: 14px;
	font-weight: bold;
	color: black;
}
.tvSchedule {	
	background-color: white;	
	margin-top: 8px;	
}
.tvSchedule .even {
	background-color: #E5ECF9;
}
.tvSchedule p {
	padding: 10px 0px;
	padding-left: 10px;
	margin: 0;
}
.tvChannelSection {	
	margin-right: 0;
	margin-top: 10px;
	max-width: 600px; 
	padding-right: 0;
}
/* About Pastor Steve Styles */.quotes {	font-style: italic;	margin-bottom: 0;}.return-top {	margin-top: 1.5em;	text-align: right;	margin-bottom: 1em;}.reviewer-name, .reviewer-details {			display: block;	text-align: right;	position: relative;	padding-right: 22px;	}.reviewer-name {	font-size: 1em;	font-weight: bold;	padding-top: 15px;}.reviewer-wrapper {	border-bottom: 1px dotted #CCCCCC;	padding-bottom: 1em;}.topic-container td {	vertical-align: top;	font-size: 15px;	padding-bottom: 20px;}.topic-container p.description {	margin-top: 0;}.topic-container .thumbnail {	float: left;	margin: 0 1em 1em 0;}/* End of About Pastor Steve Styles */

/* Church / Ministry Volunteer Form Styles */
#MinistryVolunteerForm button, #MinistryVolunteerForm input, 
#MinistryVolunteerForm select, #MinistryVolunteerForm textarea,
#VolunteerForm button, #VolunteerForm input, 
#VolunteerForm select, #VolunteerForm textarea {
	margin-bottom: 10px;
}

#MinistryVolunteerForm .notes,
#VolunteerForm .notes {
	font-size: 12px;
	font-style: italic;
}

#MinistryVolunteerForm section,
#VolunteerForm section {
	border-bottom: 1px dashed white;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#MinistryVolunteerForm textarea,
#VolunteerForm textarea {
	width: 100% !important;
}
/* End of Volunteer Form Styles */

/* Free Audio Sermon Styles */
.audio-list {
	border-collapse: collapse;
	width: 550px;
}
.audio-list th, .audio-list td {
	padding: 5px 10px;
}	
.audio-list th {		
	background-color: #0D549B;
}
.audio-list td {
	border-bottom: 1px dotted #777;
}
.audio-list tr.even td {
	background-color: #023b70;
}
.audio-list img.watch {
	position: relative;
	top: -3px;
}
.audio-list .desc_container {
	margin-top: 0;
}

/* End of Free Audio Sermon Styles */
.mission-album-list * {
	font-size: 12pt;
}
.mission-album-list td {
	padding-right: 2em;
}
.mission-album-list td:last-child {
	padding-right: 0;
}
.mission-album-list p {
	margin-top: 0;
}

/* "What can I do" page's styles */
.ministryContainer {
	background: -moz-linear-gradient(top, #f4f3f3, #b5c2cb);
	background: -ms-linear-gradient(top, #f4f3f3, #b5c2cb);
	background: -o-linear-gradient(top, #f4f3f3, #b5c2cb);
	background: -webkit-gradient(linear, 0 0, 100% 100%, from(#f4f3f3), to(#b5c2cb));
	background: -webkit-linear-gradient(top, #f4f3f3, #b5c2cb);
	background: linear-gradient(top, #f4f3f3, #b5c2cb);
}

.ministryContainer > .heading {
	text-align: center;
	background-image: url(../images/what-can-i-do.png);
	background-repeat: no-repeat;
	background-position: 24% 60%;	
	line-height: 1.8em;
}

.ministryContainer > .heading, .ministryContainer > .heading * {
	font-family: MyriadProRegular;
	text-transform: uppercase;
	font-size: 18pt;
	color: #666;
	letter-spacing: 3px;
}

.ministryContainer > .heading #whatCanIDo {
	padding-top: 0.5em;
	font-family: Oswald;
	font-size: 42pt;
	letter-spacing: 6px;	
}

.ministryContainer .ministryContent {
	/*padding: 1.2em 1em;*/
}

.ministryContainer .ministryList,
.ministryContainer .signupContainer {
	position: relative;
	width: 100%;
	margin-bottom: 0;
	margin-left: 0.8em;
	margin-top: 3em;
	padding-left: 0;
	padding-bottom: 2em;
}

.ministryContainer .signupContainer input[type="text"],
.ministryContainer .signupContainer textarea,
.ministryContainer .signupContainer select {
	width: 100%;
}

.ministryContainer .signupContainer {
	clear: both;
	position: relative;
	top: 2.5em;
}

.ministryContainer .ministryList > li,
.ministryContainer .signupContainer > li {
	position: relative;
	display: inline-block;
	width: 21em;
	margin-left: 0.3em;
	float: left;
}

.ministryContainer .signupContainer > li {
	width: 24em;
}

.ministryContainer .signupContainer > li.middle {
	position: absolute;
	left: 24.5em;
}

.ministryContainer .signupContainer > li.right {
	position: absolute;
	left: 49em;
}

.ministryContainer .ministryList > li .box,
.ministryContainer .ministryList > li .box *,
.ministryContainer .signupContainer,
.ministryContainer .signupContainer * {
	color: black;
	font-family: MyriadProRegular;
}

.ministryContainer .signupContainer > li .box .arrow {
	background: url("../images/arrow-light-blue.png") no-repeat 0 0;
	height: 32px;
	left: 8.5em;
	position: absolute;
	top: -2em;
	width: 46px;
}

.ministryContainer .ministryList > li .box {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 22em;
	
	background: -moz-linear-gradient(top, #ffffff, #e6f9fb);
	background: -ms-linear-gradient(top, #ffffff, #e6f9fb);
	background: -o-linear-gradient(top, #ffffff, #e6f9fb);
	background: -webkit-gradient(linear, 0 0, 100% 100%, from(#ffffff), to(#e6f9fb));
	background: -webkit-linear-gradient(top, #ffffff, #e6f9fb);
	background: linear-gradient(top, #ffffff, #e6f9fb);
}

.ministryContainer .ministryList > li .box .arrow {
	background: url("../images/arrow.png") no-repeat 0 0;
	height: 32px;
	left: 1.3em;
	position: absolute;
	top: -2em;
	width: 46px;
}

.ministryContainer .signupContainer > li .box {
	position: relative;
	display: inline-block;
	width: 100%;		
	background-color: #e6f9fb;
	/*height: 16em;*/
}

.ministryContent > .heading {
	width: 100%;
}

.ministryContent > .heading ul {
	list-style-type: none;
	padding-left: 1em;
	margin-top: 1.3em;
}

.ministryContent > .heading li {
	float: left;
	display: inline-block;
	margin-left: 1em;
}

.ministryContent > .heading li:first-child {
	margin-left: 0;	
}

.ministryContent > .heading li:last-child {
	width: 14.35em;
}

.ministryContent > .heading li > .date {
	background-color: #006699;
	padding-left: 1em;
	padding-top: 0.1em;
	padding-bottom: 0.2em;
	color: white;
	margin-top: 0.5em;
	border: 1px solid #98C2D6;
	border-right: none;	
}

.mac .ministryContent > .heading li > .date,
.mobile .ministryContent > .heading li > .date {
	padding-top: 7px;
}

.ministryContent > .heading li > .text {
	padding-top: 0.2em;
	padding-left: 0.7em;
	font-family: MyriadProRegular;
	font-size: 16pt;
}

.ministryContent > .description {
	clear: both;
	font-size: 9.5pt;
	padding: 1em 2.5em 1em 3.5em;
}

.signupContent {
	padding: 1em;
}

.signupContent,
.signupContent * {
	font-size: 10.5pt;
}

.signupContent .signupForm {
	margin-top: 1em;
}

.signupContent .signupForm th,
.signupContent .signupForm td {
	padding: 0.3em 0.2em;
}

.signupContent .signupForm input[type="submit"] {
	
	border-radius: 1.3em 1.3em 1.3em 1.3em;
	-moz-border-radius: 1.3em 1.3em 1.3em 1.3em;
	-webkit-border-radius: 1.3em 1.3em 1.3em 1.3em;
	-o-border-radius: 1.3em 1.3em 1.3em 1.3em;	
	
	background: -moz-linear-gradient(top, #ffdf00, #ffc763 );
	background: -ms-linear-gradient(top, #ffdf00, #ffc763 );
	background: -o-linear-gradient(top, #ffdf00, #ffc763 );
	background: -webkit-gradient(linear, 0 0, 100% 100%, from(#ffdf00), to(#ffc763 ));
	background: -webkit-linear-gradient(top, #ffdf00, #ffc763 );
	background: linear-gradient(top, #ffdf00, #ffc763 );
}

.interestButton {
	display: inline-block;
	font-size: 18pt;
	padding: 0.3em 0.7em;
	margin-left: 0.7em;
	font-weight: normal !important;
	position: absolute;
	bottom: 0.5em;
	
	box-shadow: 3px 5px 3px -2px #333333;
	-moz-box-shadow: 3px 5px 3px -2px #333333;
	-webkit-box-shadow: 3px 5px 3px -2px #333333;
	-o-box-shadow: 3px 5px 3px -2px #333333;
	
	border-radius: 1.3em 1.3em 1.3em 1.3em;
	-moz-border-radius: 1.3em 1.3em 1.3em 1.3em;
	-webkit-border-radius: 1.3em 1.3em 1.3em 1.3em;
	-o-border-radius: 1.3em 1.3em 1.3em 1.3em;	
	
	background: -moz-linear-gradient(top, #ffdf00, #ffc763 );
	background: -ms-linear-gradient(top, #ffdf00, #ffc763 );
	background: -o-linear-gradient(top, #ffdf00, #ffc763 );
	background: -webkit-gradient(linear, 0 0, 100% 100%, from(#ffdf00), to(#ffc763 ));
	background: -webkit-linear-gradient(top, #ffdf00, #ffc763 );
	background: linear-gradient(top, #ffdf00, #ffc763 );
}

.detailsHeading {
	margin-left: 40px;
	margin-bottom: 10px;
}
/* end of "What can I do" page's styles */

.clearfix {
	clear: both;
	margin-top: 15em;
}

.next-steps-menu {
	color: #0a427c;
	font-size: 14px;
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 15px;
}

.next-steps-menu li {
	padding-left: 5px;
}

.next-steps-menu li a {
	color: #0a427c;
	font-weight: normal;
}

.next-steps-menu li.active a {
	font-weight: bold;
}

.next-steps-menu li a:hover {
	color: #ffd98a;
	font-weight: bold;
}

.next-steps-menu li.active a:hover {
	color: #0a427c;
	font-weight: bold;
}

/* End of Free Audio Sermon Styles */
.mission-album-list * {
	font-size: 12pt;
}
.mission-album-list td {
	padding-right: 2em;
}
.mission-album-list td:last-child {
	padding-right: 0;
}
.mission-album-list p {
	margin-top: 0;
}

/* next steps "get involved in ministry" page's styles */
.nextStepsMinistryContainer {
	border-bottom: 1px dotted white;
}

.nextStepsMinistryContainer,
.nextStepsMinistryContainer .signupContainer {
	position: relative;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 0;
	padding-left: 0;
	padding-bottom: 0;
	padding-right: 0;
}

.nextStepsMinistryContainer .signupContainer input[type="text"],
.nextStepsMinistryContainer .signupContainer textarea,
.nextStepsMinistryContainer .signupContainer select {
	width: 100%;
}

.nextStepsMinistryContainer .signupContainer {
	margin-bottom: 1em;
	position: relative;
}

.nextStepsMinistryContainer > li,
.nextStepsMinistryContainer .signupContainer > li {
	position: relative;
	display: inline-block;
	width: 21em;
	margin-left: 0.3em;
	float: left;
}

.nextStepsMinistryContainer *,
.nextStepsMinistryContainer .signupContainer,
.nextStepsMinistryContainer .signupContainer * {
	font-family: MyriadProRegular;
}

.nextStepsMinistryContainer > .heading {
	padding-top: 1em;
	width: 100%;
}

.nextStepsMinistryContainer > .heading ul {
	list-style-type: none;
	padding-left: 0;
	margin-top: 1.3em;
}

.nextStepsMinistryContainer > .heading li {
	float: left;
	display: inline-block;
	margin-left: 1em;
}

.nextStepsMinistryContainer > .heading li .text {
	font-size: 18pt;
}

.nextStepsMinistryContainer > .heading li:first-child {
	margin-left: 0;	
}

.nextStepsMinistryContainer > .heading li:last-child {
	padding-top: 15px;
}

.nextStepsMinistryContainer > .heading li > .date {
	background-color: #006699;
	padding-left: 1em;
	padding-top: 0.1em;
	padding-bottom: 0.2em;
	color: white;
	margin-top: 0.5em;
	border: 1px solid #98C2D6;
	border-right: none;	
}

.mac .nextStepsMinistryContainer > .heading li > .date,
.mobile .nextStepsMinistryContainer > .heading li > .date {
	padding-top: 7px;
}

.ministryContent > .heading li > .text {
	padding-top: 0.2em;
	padding-left: 0.7em;
	font-family: MyriadProRegular;
	font-size: 16pt;
}

.nextStepsMinistryContainer  .description {
	clear: both;
	padding-top: 15px;
}

.signupContainer {
	display: none;
	padding: 1em;
}

.signupContainer,
.signupContainer * {
	font-size: 10.5pt;
}

.signupContainer .signupForm {
	margin-top: 1em;
}

.signupContainer .signupForm th,
.signupContainer .signupForm td {
	padding: 0.3em 0.2em;
}

.signupContainer .signupForm input[type="submit"] {
	
	border-radius: 1.3em 1.3em 1.3em 1.3em;
	-moz-border-radius: 1.3em 1.3em 1.3em 1.3em;
	-webkit-border-radius: 1.3em 1.3em 1.3em 1.3em;
	-o-border-radius: 1.3em 1.3em 1.3em 1.3em;	
	
	background: -moz-linear-gradient(top, #ffdf00, #ffc763 );
	background: -ms-linear-gradient(top, #ffdf00, #ffc763 );
	background: -o-linear-gradient(top, #ffdf00, #ffc763 );
	background: -webkit-gradient(linear, 0 0, 100% 100%, from(#ffdf00), to(#ffc763 ));
	background: -webkit-linear-gradient(top, #ffdf00, #ffc763 );
	background: linear-gradient(top, #ffdf00, #ffc763 );
}

.nextStepsMinistryContainer .interestButton {
	color: white;
	display: inline-block;
	font-size: 18pt;
	padding: 0.2em 0.7em 0.3em;
	margin-left: 0.7em;
	margin-top: 10px;
	font-weight: normal !important;
	position: relative;
	bottom: 0.5em;
	
	box-shadow: 3px 5px 3px -2px #333333;
	-moz-box-shadow: 3px 5px 3px -2px #333333;
	-webkit-box-shadow: 3px 5px 3px -2px #333333;
	-o-box-shadow: 3px 5px 3px -2px #333333;
	
	border-radius: 1.3em 1.3em 1.3em 1.3em;
	-moz-border-radius: 1.3em 1.3em 1.3em 1.3em;
	-webkit-border-radius: 1.3em 1.3em 1.3em 1.3em;
	-o-border-radius: 1.3em 1.3em 1.3em 1.3em;	
	
	background: -moz-linear-gradient(top, #ffdf00, #ffc763 );
	background: -ms-linear-gradient(top, #ffdf00, #ffc763 );
	background: -o-linear-gradient(top, #ffdf00, #ffc763 );
	background: -webkit-gradient(linear, 0 0, 100% 100%, from(#ffdf00), to(#ffc763 ));
	background: -webkit-linear-gradient(top, #ffdf00, #ffc763 );
	background: linear-gradient(top, #ffdf00, #ffc763 );
}

.next-steps-link {
	background-color: #ffd98a;
	color: #0a427c !important;
	display: inline-block;
	float: right;
	font-size: 15pt;
	margin-right: 20px;
	margin-top: 5px;
	padding: 3px 10px 5px;
	position: relative;
	text-decoration: none;
}

@-moz-document url-prefix() {
    .next-steps-link {
		padding-top: 2px;
	}
}

.next-steps-link:after,
.next-steps-link:before {
	border-style: solid;
	border-width: 16px 0 16px 17px;	
	content: '';
	height: 0;
	position: absolute;
	width: 0;
}

.next-steps-link:before {
	border-color: #ffd98a transparent;
	bottom: 0;
	left: -16px;
}
.next-steps-link:after {
	border-color: transparent #ffd98a;
	bottom: 0;
	right: -16px;
}

.next-steps-testimonies {
	font-family: the_girl_next_door, Helvetica, Arial;
	font-size: 9pt;
	line-height: 16pt;
}
/* end of next steps "get involved in ministry" page's styles */

/* core values page styles */
.content.core-values-heading {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 3px 0 0 3px;
	height: 72px;
	margin-top: 35px;
	text-align: center;
}

.content.core-values-heading:first-child {
	margin-top: 0;
}

.content.core-values-heading .text {
	display: inline-block;
	font-size: 15pt;
	left: -40px;
	position: relative;
	top: 23px;
}
/* end of core values page styles */

.bible-school-heading {
	color: #ffd98a;
	font-size: 12pt;
}

blockquote {
	border-left: none;
	font-family: Georgia, serif;
	font-size: 18px;
	font-style: italic;
	max-width: 500px;
	margin: 0.25em 0 0.25em 10px;
	padding: 0.25em 30px;
	line-height: 1.45;
	position: relative;
	color: white;
}

blockquote:after {
	bottom: -10px;
	display: block;
	content: "\201D";
	font-size: 80px;
	position: absolute;
	right: -5px;
	color: white;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -20px;
	top: -20px;
	color: white;
}

blockquote cite {
	color: white;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}

blockquote.alternate,
blockquote.alternate:after,
blockquote.alternate:before,
blockquote.alternate cite {
	color: #fff98a;
}

.article-container {
	background-color: white;
	border: 1px solid #7da1df;	
	margin-left: 40px;
	margin-top: 20px;
	max-width: 600px;
	position: relative;
}

.article-container .heading {
	padding: 0 10px;
	text-align: center;
	vertical-align: middle;
}

.article-container .heading img {
	margin: 0 auto;
	padding-top: 60px;
	position: relative;
}

.article-container .paragraph {
	color: black;
	padding: 0 15px;
}

[class*="col-"] {
	padding: 0;
}

.connect {
	background-color: #0b4f93;
	padding-bottom: 60px;
	padding-top: 40px;
}

.connect h1 {
	font-size: 15pt;
	margin-bottom: 30px;
	text-align: center;
}

.connect .options .article {
	background-color: rgba(255,255,255,0.8);
	border: 1px solid #777;
	margin: 0 10px;	
	max-width: 300px;
}

.connect .options .article a {
	color: #0a427c;
}

.connect .options .article .content {
	padding: 5px 10px;
}

.connect .options .article .sub-heading {
	background-color: #aaa;
	color: #ffd98a;
	display: block;
	font-size: 12pt;
	padding: 10px 0;
	text-align: center;
}

.container-fluid {
	max-width: 1030px !important;
	padding: 0;
}

.events {
	background-attachment: fixed;	
	background-image: url('../images/events.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;	
	margin-top: 15px;	
}

.events .background {
	background-color: rgba(2,59,112,0.8);
	padding: 50px 20px;
}

.events .heading {
	font-size: 15pt;
	margin: 0 0 15px;
	text-align: center;
}

.events .list ul {	
	border: 1px solid #777;
	list-style-type: none;
	margin-left: 0;
	max-height: 300px;
	overflow: auto;
	padding-left: 0;
}

.events .list ul li {	
	border-bottom: 1px solid #777;	
	padding: 5px 10px;
}

.events .list ul li:hover {
	cursor: pointer;
}

.events .list ul li:last-child {
	border-bottom: none;
}

.events .list ul li:hover .name a,
.events .list ul li.active .name a {	
	color: #0a427c;
}

.events .list ul li:hover,
.events .list ul li.active {
	background-color: #A9C6E7 !important;	
}

.events .list ul li:hover .date,
.events .list ul li.active .date {
	color: black;
}

.events .list ul li:first-child {
	border-top: 1px solid #777;
}

.events .list ul li:nth-child(even) {
	background-color: #333333;
}

.events .list ul li .date {
	color: white;
}

.events .details div {
	color: white;
	display: none;
	padding: 0 20px;
}

footer {
	background-color: #04345A;
	border: 1px solid #82b1dd;
	color: white;
	font-size: 11px;
	font-weight: 400;
}

footer hr {	
	border: 0;	
	background-color: #1D4F8C;
	height: 2px;
	margin: 0 auto;
	width: 90%;
	text-align:center;
}

footer p {
	font-size: 10pt;
}

footer .top {
	padding-bottom: 20px;
	padding-top: 30px;
}

footer .top .left,
footer .top .right{
	padding-left: 20px;
}

footer .top .logo {
	display: inline-block;
	max-width: 100px;
}

footer .top .right .support {
	display: inline-block;
}

.form-heading {
	color: #ffd98a;
	font-size: 16px;
	margin-bottom: 15px;
}

.google-maps {
	height: 0;
	margin: 0 auto;
	max-height: 325px;
	max-width: 450px;
	overflow: hidden;
	padding-bottom: 75%;
	position: relative;
	text-align: center;
}

.google-maps iframe {
	height: 100%;
	left: 0;
	margin: 0 auto;
	max-height: 325px;
	position: absolute;
	top: 0;
	width: 100%;
}

.horizontalButtonsHome2 [class*="col-"] {
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0;
}

.horizontalButtonsHome2 a {
	display: inline-block;
}

.horizontalButtonsHome2 [class*="col-"]:nth-child(2),
.horizontalButtonsHome2 [class*="col-"]:nth-child(5) {
	text-align: center;
}

.horizontalButtonsHome2 [class*="col-"]:nth-child(3),
.horizontalButtonsHome2 [class*="col-"]:last-child {
	text-align: right;
}

.leftContent {
	padding-left: 30px;
	padding-right: 0;
}

.leftContent input {
	color: black;
}

.leftContent.non-index,
.mobileContent.non-index {
	color: white;
}

.leftContent a, .mobileContent a {
	color: #ffd98a;
}

.main-content {
	background-color: #0a427b;
	border-left: 1px solid #7aa1c7;
	border-right: 1px solid #7aa1c7;
	padding-bottom: 20px;
}

.main-content .four-buttons {	
	margin-bottom: 5px;
	margin-left: 42px;
	margin-right: 10px;
}

.main-content .four-buttons img {
	margin-bottom: 5px;
	padding-left: 5px;
}

.main-content.subscription .leftContent {
	padding-top: 20px;
}

.topic-container .image-container {
	text-align: center;
}

.topic-container .image-container .image-thumbnail {
	display: inline-block;
	margin: 0 1em 1em 0;
}

.newsletter-image {
	position: absolute;
	right: 0;
	top: 0;
}

.resources {
	background-attachment: fixed;	
	background-image: url('../images/resources.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;		
}

.resources .overlay {
	background: rgba(190,190,190,0.8);
	padding: 30px 20px 10px;
}

.resources .blog-container .article {
	background-color: #333;
	border: 1px solid #777;
	border-radius: 20px 3px;
	padding: 5px 10px 20px 20px;	
}

.resources .blog-container .article .content {
	color: white;
}

.resources .blog-container .article h3 a {
	color: #ffd98a;
	display: block;
	font-size: 13pt;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 15px;
}

.resources .blog-container h2,
.resources .video-container h2 {
	color: #444;
	font-size: 14pt;
	margin-bottom: 20px;
	text-align: center;
}

.resources h1 {
	color: #3c3c3c;
	font-size: 15pt;
	margin-bottom: 30px;
	text-align: center;
}

.resources .products .heading {
	color: #444;
	font-size: 15pt;
	margin: 20px 0;
	overflow: hidden;
	position: relative;
	text-align: center;
}

.resources .products .heading:after,
.resources .products .heading:before {
	background: #777 none repeat scroll 0 0;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}

.resources .products .heading:after {
	left: 60%;
}

.resources .products .heading:before {
	right: 60%;
}

.resources .products hr.whiteBox {
	background-color: #777;
	margin-left: 0;
}

.resources .products ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

.resources .products .details {
	padding: 0 10px 20px;
}

.resources .products .details a {
	color: #333;
	font-size: 10pt;
}

.resources .products .details .special-price {
	color: #aa0000;
}

.resources .yt-subscribe {
	padding: 10px;
}

.resources .yt-subscribe.left {
	padding-left: 0;
}

.resources .yt-subscribe.right {
	padding-right: 0;
}

.rightBar2, .rightBar3 {
	background-image:url(../images/repeatRight.png);
	background-repeat:repeat-y;	
	background-size: contain;	
	margin-left: 36px;
	margin-right: 0;
	max-width: 391px;
}

.fbPluginHeading {
	color: #307dc7;
	text-align: center;
}

.rightBar2 .whiteContent {
	color: #04345a;	
	margin: 0;
	padding: 0 30px;
}

.rightBar3 div.whiteContent {
	margin: 0 30px 0 40px;
}

.rightBar3 div.whiteContent p {
	font-size: 12px;
}

.row {
	margin-left: 0;
	margin-right: 0;
}

.scroll-to-top{
	background: rgba(23, 23, 23, 0.4) none repeat scroll 0 0;
	border-radius: 5px;
	bottom: 10px;
	color: white;
	cursor: pointer;
	font-size: 16px;
	height: 44px;
	left: 10px;
	line-height: 36px;
	position: fixed;	
	text-align: center;	
	width: 44px;
	z-index: 100;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	
	transition: color 450ms ease;
	-moz-transition: color 450ms ease;
	-webkit-transition: color 450ms ease;
	-ms-transition: color 450ms ease;
	-o-transition: color 450ms ease;
}

.scroll-to-top:hover{
	background-color: rgba(23,23,23,1);
	
	transition:all 450ms ease;
	-moz-transition:all 450ms ease;
	-webkit-transition:all 450ms ease;
	-ms-transition:all 450ms ease;
	-o-transition:all 450ms ease;	
}

.service-time-location {	
	color: white;
	padding: 0px 0 55px;
}

.service-time-location .details {
	text-align: center;
}

.service-time-location .details p {
	font-size: 13pt;
}

.service-time-location .heading {
	font-size: 15pt;
	margin: 30px 0;
	text-align: center;
}

.special-price {
	color: #FCA09F;
}

.whiteContent .special-price {
	color: red;
}

#sw-container .sw-publisher .sw-stat {
	color: white;
}

.w28 {
	width: 28% !important;
}

.w29 {
	width: 29% !important;
}

.ytSubscribeHeading {
	color: black;
	font-size: 16pt; 
	text-align: center; 
}

[class*="col-xxs-"] {	
	float: left;
	min-height: 1px;
	position: relative;
}

@media (max-width: 992px) {
	.article-container .heading img {
		padding-top: 0;
	}
}

@media (max-width: 769px) {	
	.article-container {
		border: none;
		margin-left: auto;
		margin-right: auto;
		max-width: none;
	}

	.connect .options .article {
		margin-bottom: 20px;
		margin-left: auto;
		margin-right: auto;
	}

	.connect .options .article .heading img {
		margin: 0 auto;
	}

	.connect .options .article .content {
		padding: 10px 10px 5px;
		text-align: center;
	}

	.events .details div {
		padding: 10px 0 0 10px;
	}

	.horizontalButtonsHome2 [class*="col-"] {
		text-align: center !important;
	}

	.leftContent {
		padding-left: 40px;
	}
	
	.leftContent.non-index {
		padding: 20px 10px 0;
	}
	
	.main-content .content-part {
		padding: 0 10px;
	}

	.main-content, footer {
		border: none;
	}

	.resources .products .details:nth-child(3n+3) {
		clear: both;
	}

	.resources .yt-subscribe.left {		
		padding-right: 0;
		padding-bottom: 0;
	}
	
	.resources .yt-subscribe.right {
		padding-left: 0;
		padding-bottom: 0;
	}

	.rightBar2 .whiteContent {	
		padding: 0 20px;
	}

	.service-time-location .details p {
		padding: 0 10px;
		text-align: center;
	}

	.tvChannelSection {
		margin: 0 auto;
	}

	.ytSubscribeHeading {		
		font-size: 13pt; 
		font-weight: bold;
	}
}

@media (max-width: 360px) {
	[class*="col-xxs-"] {
		display: block;
	}

	.col-xxs-6 {
		width: 50%;
	}
	
	.col-xxs-12 {
		width: 100%;
	}

	.connect h1 {
		font-size: 13pt;
	}

	.connect .options .article .heading {
		padding: 10px 0;
	}

	.events .heading {
		font-size: 13pt;
	}

	.google-maps {
		margin-left: 20px;
		margin-right: 20px;
	}

	.resources .blog-container {
		margin-left: 0 !important;
		padding-top: 30px;
	}

	.resources h1 {
		font-size: 12pt;
	}

	.service-time-location .heading {
		font-size: 13pt;
		margin: 20px 0;
	}
}

/* columns of same height styles */
.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;  
  width: 100%;
  /* fix overflow */

  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}
@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}
/* vertical alignment styles */
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (max-width: 768px) {
	.form-inputs .row {
		margin-top: 10px;
	}

	.main-content.subscription .breadcrumbs-section {
		padding: 20px 10px 0;
	}
	
	.main-content.subscription .content-section {
		padding: 0 10px;
	}
}

.main-content button, 
.main-content input, 
.main-content optgroup, 
.main-content select, 
.main-content textarea {
	color: #333;
}